html, body{
    height:100%;
    
}
.login-content{
    height: 800px;
    width: 100%;
    
}
form, .login-content{
    display:flex;
    justify-content: center;
    align-items:center;
    flex-direction: column;
    
}

form{
    margin-top: 20px;
}

/* Home  */

.content-title{
    display:flex;
    justify-content: center;
    align-items: center;
    margin-top:50px;
    color:#00c500;
}

#pay-form{
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 25%;
}

label{
    color:#008700;
    font-size: 20px; 
}

#help{
    font-size: 12px;
}

#logout{
    text-decoration:none; 
    color:white;
}
footer{
    height: 200px;
    display:flex;
    justify-content: center;
    align-items: center;

}